
GammaLib - Action #390

Feature # 44 (Closed): Add COMPTEL interface

Implement observation handling

07/28/2012 12:59 AM - Knödlseder Jürgen

Status: Closed Start date: 02/20/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: 00-07-00   

Description

Implement GCOMObservation class.

History

#1 - 07/28/2012 01:01 AM - Knödlseder Jürgen

- Description updated

#2 - 09/01/2012 03:49 AM - Knödlseder Jürgen

- Target version deleted (00-06-00)

#3 - 09/14/2012 11:39 PM - Knödlseder Jürgen

- Target version set to 00-07-00

#4 - 09/19/2012 08:53 PM - Knödlseder Jürgen

- Status changed from New to In Progress

#5 - 12/02/2012 11:17 PM - Knödlseder Jürgen

- % Done changed from 0 to 50

Methods have been added to deal with the DRG, DRB and DRX files. The class has been used for initial model fitting using the

GCOMModelDRBFitting model.

#6 - 12/04/2012 01:52 AM - Knödlseder Jürgen

- % Done changed from 50 to 80

- Remaining (hours) changed from 8.0 to 1.0

A good fraction of the work is done. We still need to add some consistency checks for the various data cubes.

#7 - 12/04/2012 10:21 PM - Knödlseder Jürgen

- Status changed from In Progress to Feedback

- Remaining (hours) changed from 1.0 to 0.0

#8 - 12/04/2012 10:22 PM - Knödlseder Jürgen

- % Done changed from 80 to 100

The missing checks for DRE, DRB and DRG data space compatibility were added. Implementation of the class is complete.

#9 - 12/04/2012 10:45 PM - Knödlseder Jürgen
- Status changed from Feedback to Closed
